/*start my style */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    font-family: 'Cairo', sans-serif;
}

/*start header*/


/*start nav-top*/

.top-nav {
    padding: 10px 0;
    background-color: #263238
}
.top-nav .social a {
    color: #fff;
    margin-left: 5px;
    padding: 3px 5px;
    font-size: 16px;
    display: inline-block
}

/*start social*/

.social .fa-facebook:hover {
    color: #3b5998
}
.social .fa-twitter:hover {
    color: #1da1f2
}
.social .fa-youtube-play:hover {
    color: #cd201f
}
.social .fa-instagram:hover {
    color: #c13584
}
.social .fa-snapchat-ghost:hover {
    color: #fffc00
}

/*end social*/

.top-nav input {
    outline: none;
}
.top-nav input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;
}
.top-nav input::-webkit-search-decoration,
.top-nav input::-webkit-search-cancel-button {
    display: none;
}
.top-nav input[type=search] {
    background: #fff url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
    border: solid 1px #ccc;
    padding: 5px 10px 5px 32px;
    width: 80px;
    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    border-radius: 10em;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    ;
    color: #263238
}
.top-nav input[type=search]:focus {
    width: 180px;
    background-color: #fff;
    border-color: #66CC75;
    -webkit-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
    -moz-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
    box-shadow: 0 0 5px rgba(109, 207, 246, .5);
}
.top-nav input:-moz-placeholder {
    color: #999;
}
.top-nav input::-webkit-input-placeholder {
    color: #999;
}
.top-nav .search {
    color: #fff
}
.top-nav .search i {
    display: inline-block;
    font-size: 20px;
    margin-right: 15px;
    color: #eee
}
.top-nav .search i span {
    font-size: 15px;
    margin-left: 5px
}
.top-nav .search form {
    display: inline-block
}

/*end nav-top*/


/*start navbar*/

.navbar {
    padding: 10px 0;
    margin-bottom: 0
}
.navbar .logo img {
    width: 100%
}

/*start navbar*/

.navbar nav {
    background-color: transparent;
    border: none;
    margin-top: 25px
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #60bb3d;
    background-color: transparent;
    font-weight: 600;
}
.navbar-default .navbar-nav>li {
    padding-left: 1.5px;
    margin-left: 5px
}
.navbar-default .navbar-nav>li:last-child {
    padding-left: 0
}
.navbar-default .navbar-nav>li>a {
    font-size: 14px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-weight: 600
}

/*end navbar*/


/*end header*/


/*start slider*/

.slider {
    position: relative
}
.slider img {
    width: 100%
}
.slider .carousel-caption {
    bottom: unset;
    top: 120px;
    font-weight: 600;
    font-size: 36px;
    text-shadow: 5px 5px 5px #222;
    word-spacing: 3px
}

/*end slider*/


/*start features*/

.features {
    padding: 40px 0;
    background-color: #fff;
    margin-top: -100px;
    position: absolute;
    right: 5%;
    left: 5%;
    box-shadow: 0px 0px 20px #ccc;
}
.features .feat {
    cursor: pointer;
    background-color: #fff
}
.features .feat.center {
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9
}
.features .feat h4 {
    font-weight: 600
}
.features .feat:hover img {
    border: 6px solid #c9e8bd;
}
.features .feat:hover h4 {
    color: #60bb3d
}
.features .feat img {
    border-radius: 50%;
    border: 6px solid #fff;
}

/*end features*/


/*start content*/

.content {
    padding: 40px 0;
    margin-top: 60px
}
.content .ads {
    background-color: #263238;
    color: #fff;
    height: 350px;
    opacity: 0.8;
}
.content .ads h3 {
    padding-top: 150px
}

/*start side bar*/

.content .side-bar {
    border: 1px solid #ccc
}
.content .side-bar h3 {
    background-color: #60bb3d;
    margin-top: 0;
    margin-bottom: 0;
    padding: 15px 0;
    color: #fff;
    font-weight: 600
}
.content .side-bar ul {
    background-color: #c9e8bd;
    margin: 0
}
.content .side-bar ul>li {
    padding: 10px 0;
    border-bottom: 1px dotted #999
}
.content .side-bar ul>li>a {
    color: #000;
    text-decoration: none
}
.content .side-bar ul>li:hover {
    font-weight: 600;
    background: #fff;
    transition: all 0.4s ease-in-out
}
.content .side-bar ul>li:last-child {
    border: none
}

/*end side bar*/


/*start news*/

.content .news .about-us {
    border: 1px solid #ccc;
    padding: 10px 15px
}
.content .news .about-us h3 {
    font-weight: 600;
    padding-bottom: 10px;
    border-bottom: 1px solid #999;
    margin-top: 5px
}
.content .news .about-us p {
    font-size: 16px;
    color: #888;
    line-height: 1.6;
    padding-bottom: 15px
}
.content .news .about-us button {
    margin-top: -35px;
    color: #fff;
    background-color: #60bb3d;
    padding: 7px 20px;
    border: 1px solid #60bb3d;
    border-radius: 5px 15px
}
.content .news .new {
    border: 1px solid #ccc;
    padding: 10px 15px;
    margin-top: 30px;
}
.content .news .new h3 {
    font-weight: 600;
    padding-bottom: 10px;
    border-bottom: 1px solid #999;
    margin-top: 5px
}
.content .news .new .new-item {
    position: relative;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
    margin-bottom: 5px
}
.content .news .new .new-item:last-child {
    border-bottom: none;
    padding-bottom: 0
}
.content .news .new img {
    width: 100%;
    margin-top: 15px
}
.content .news .new p {
    color: #888;
    line-height: 1.6
}
.content .news .new .more {
    position: relative;
    background-color: #60bb3d;
    color: #fff;
    padding: 5px 20px;
    text-indent: -15px;
    width: 60px
}
.content .news .new .more:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-style: solid;
    border-width: 15px;
    border-color: transparent #60bb3d transparent transparent;
    right: 60px;
    z-index: 100;
    bottom: 0px
}
.content .news .new .more a {
    color: #fff;
    text-decoration: none
}
.content .vedio {
    border: 1px solid #ccc;
    padding: 10px 15px;
    margin-top: 30px;
}
.content .vedio h3 {
    font-weight: 600;
    padding-bottom: 10px;
    border-bottom: 1px solid #999;
    margin-top: 5px
}
.content .vedio iframe {
    width: 100%;
    height: 300px;
    margin-top: 20px
}
.content .panners img {
    width: 100%;
    border: 1px solid #ccc;
    margin-top: 0
}
.content .panners .call-us {
    background-color: #263238;
    color: #FFF;
    padding: 10px
}
.content .panners .call-us h3 {
    font-weight: 600;
    margin-bottom: 30px
}
.content .panners .call-us p {
    margin: 20px 0
}
.content .panners .call-us span {
    color: #60bb3d;
}
.content .panners .call-us .social {
    margin-top: 30px
}
.content .panners .call-us .social a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    margin-left: 10px
}

/*end news*/


/*end content*/


/*start map*/

.map iframe {
    width: 100%;
    height: 250px;
    border: none;
    margin-top: 50px;
    position: relative
}

/*end map*/


/*start subscribe*/

.subscribe {
    padding: 20px 10px;
    background-color: #fff;
    color: #263238;
    position: absolute;
    margin-top: -50px;
    right: 5%;
    left: 5;
    box-shadow: 0px 0px 20px #ccc;
}
.subscribe h3 {
    font-size: 21px;
    font-weight: 600;
    margin-top: 0
}
.subscribe h3 i {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #263238;
    padding: 10px;
    margin-left: 10px
}
.subscribe h3 span {
    color: #60bb3d
}
.subscribe input {
    padding: 10px 5px;
    border-radius: 10px;
    ;
    border: 1px solid #263238;
    outline: 0;
    text-indent: 5px
}

/*end subscribe*/


/*start footer*/

.footer {
    padding-top: 80px;
    padding-bottom: 40px;
    background-color: #263238;
    color: #fff;
    margin-top: -5px
}
.footer li {
    padding: 15px 0;
    margin-bottom: 5px
}
.footer li>a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    transition: all 0.3s ease-in-out
}
.footer li>a:hover {
    color: #60bb3d;
}
.footer .call-us h3 {
    font-weight: 600;
    margin-bottom: 50px;
    margin-top: 7px
}
.footer .call-us p {
    margin: 20px 0
}
.footer .call-us span {
    color: #60bb3d;
}
.footer .call-us .social {
    margin-top: 70px
}
.footer .call-us .social a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    margin-left: 10px
}
.footer span {
    color: #60bb3d
}
.footer p.last {
    margin-top: 83px
}

/*end footer*/


/*--------------------------------------------------------------------------------------*/

.breadcrumb {
    background-color: transparent
}

/*start about-us*/

.about-us {
    padding: 40px 0;
}
.about-us h1 {
    font-weight: 600;
    margin-bottom: 30px;
    color: #60bb3d
}
.about-us p {
    color: #888;
    line-height: 1.7;
    font-size: 20px;
    margin-bottom: 30px
}
.about-features i {
    color: #60bb3d
}
.about-features h2 {
    font-weight: 600;
    margin-bottom: 20px
}
.about-features p {
    font-size: 20px;
    color: #888;
    line-height: 1.7
}

/*end about-us*/


/*start contact us*/

.contact {
    padding: 60px 0;
}
@media (max-width: 991px) {
    .contact {
        padding: 30px 0;
    }
}
.contact h1 {
    font-size: 62px;
    font-weight: bold;
    color: #60bb3d;
    margin-bottom: 30px
}
.contact p.lead {
    font-size: 17px;
    color: #909090;
    line-height: 1.6;
    margin-bottom: 30px;
    word-spacing: 3px
}
.contact button {
    margin-top: 30px;
    color: #fff;
    background-color: #60bb3d;
    padding: 10px 25px;
    border: 1px solid #60bb3d;
    border-radius: 5px 15px
}
.contact input {
    display: block;
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px solid #c9e8bd;
    padding: 20px 10px;
    outline: none
}
.contact textarea {
    height: 223px;
    padding-top: 20px;
    outline: none;
    border: none;
    border-bottom: 1px solid #c9e8bd;
}
@media (max-width: 991px) {
    .contact textarea {
        text-indent: 8px;
        height: 150px;
        margin-bottom: 20px
    }
}

/*end contact*/


/*start gallery*/

.gallery {
    padding: 40px 0
}
.gallery h1 {
    color: #60bb3d;
    font-size: 40px;
    margin-bottom: 60px;
    font-weight: 600
}
.gallery .works {
    margin-bottom: 50px;
    cursor: zoom-in;
    position: relative;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.gallery .works img {
    -webkit-box-shadow: 5px 5px 20px #ccc;
    -moz-box-shadow: 5px 5px 20px #ccc;
    -o-box-shadow: 5px 5px 20px #ccc;
    box-shadow: 5px 5px 20px #ccc;
    width: 360px;
    height: 225px;
    border-radius: 15px
}
.gallery .works .over {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 92.5%;
    height: 100%;
    line-height: 240px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    background-color: rgba(201, 232, 189, 0.5);
    display: none;
    margin-right: 15px;
    border-radius: 15px
}
.gallery .works:hover .over {
    display: block;
}

/*end gallery*/

.news-content {
    padding: 40px 0
}
.news-content .vedio h2 {
    color: #222;
    font-weight: 600;
    padding: 10px 0;
    border-bottom: 1px solid #60bb3d
}
.date {
    padding: 10px 0;
    color: #888
}
.news-content h2 {
    font-weight: 600;
    margin-bottom: 30px;
    color: #60bb3d
}
.news-content h5 {
    margin-bottom: 20px;
    color: #888;
    font-size: 16px;
    display: inline-block;
    margin-right: 10px
}
.fa-pencil {
    color: #111;
    font-size: 19px
}
h4.media-heading {
    line-height: 1.5
}
.news-content img.main-pic {
    width: 100%;
}
.print {
    padding: 15px 0;
    background-color: #eee
}
.print i {
    padding: 5px 55px;
    cursor: pointer
}
.print i:hover {
    color: #999
}
span.red {
    color: #60bb3d
}
p.lead {
    color: #888;
    margin-top: 40px;
    line-height: 1.7;
    font-size: 18px
}
.comments .top-com {
    border-bottom: 2px solid #555;
    width: 30%;
    margin-bottom: 20px
}
.comments h3 {
    display: inline-block;
    margin-right: 5px;
    padding: 5px;
}
.comments .comm {
    padding: 10px 0;
    border-bottom: 2px solid #ccc;
    margin-bottom: 20px
}
.comments .comm:last-child {
    border: none;
    margin-bottom: 30px
}
.comments .comm h4 {
    color: #60bb3d;
    font-weight: 600
}
.comments .comm p {
    color: #aaa;
    margin-top: 15px;
    font-size: 16px
}
.comments textarea {
    background-color: #eee;
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 10px;
    outline: 0;
    margin: 30px;
    font-size: 16px
}
@media (max-width:767px) {
    .comments textarea {
        width: 90%
    }
}
.comm-text button {
    margin-top: 5px;
    color: #fff;
    background-color: #60bb3d;
    padding: 10px 25px;
    border: 1px solid #60bb3d;
    border-radius: 5px 15px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    margin-right: 350px;
    margin-bottom: 30px
}
@media (max-width:767px) {
    .comm-text button {
        margin-right: 100px;
    }
}
.comm-text button:hover {
    color: #60bb3d;
    border-color: #60bb3d;
    background-color: transparent
}
.side img {
    width: 100%;
    margin-bottom: 30px;
    cursor: pointer;
    border: 2px solid #ccc
}

/*start news-categorie*/

.news .new {
    border: 1px solid #ccc;
    padding: 10px 15px;
    margin-top: 30px;
}
.news .new img {
    width: 100%
}
.news .new h3 {
    font-weight: 600;
    padding-bottom: 10px;
    border-bottom: 1px solid #999;
    margin-top: 5px
}
.news .new .new-item {
    position: relative;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
    margin-bottom: 20px
}
.news .new .new-item:last-child {
    border-bottom: none;
    padding-bottom: 0
}
.news .new p {
    color: #888;
    line-height: 1.6
}
.news .new .more {
    position: relative;
    background-color: #60bb3d;
    color: #fff;
    padding: 5px 20px;
    text-indent: -15px;
    width: 60px
}
.news .new .more:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-style: solid;
    border-width: 15px;
    border-color: transparent #60bb3d transparent transparent;
    right: 60px;
    z-index: 100;
    bottom: 0px
}
.news .new .more a {
    color: #fff;
    text-decoration: none
}
.panners img {
    width: 100%;
    border: 1px solid #ccc;
    margin-top: 30px
}
.panners .call-us {
    background-color: #263238;
    color: #FFF;
    padding: 10px
}
.panners .call-us h3 {
    font-weight: 600;
    margin-bottom: 30px
}
.panners .call-us p {
    margin: 20px 0
}
.panners .call-us span {
    color: #60bb3d;
}
.panners .call-us .social {
    margin-top: 30px
}
.panners .call-us .social a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    margin-left: 10px
}

/*end news-categorie*/


/*start videos */

.videos iframe {
    width: 100%;
    height: 250px
}
.videos h1 {
    font-weight: 600;
    color: #60bb3d;
    margin-bottom: 40px
}
.videos .ved {
    padding: 20px;
    border: 1px solid #ccc;
    margin-bottom: 40px;
    margin-left: 10px;
    -webkit-box-shadow: 5px 5px 20px #ccc;
    -moz-box-shadow: 5px 5px 20px #ccc;
    -o-box-shadow: 5px 5px 20px #ccc;
    box-shadow: 5px 5px 20px #ccc;
}

/*end videos*/


/*hover-css*/


/* Underline From Center */

.hvr-underline-from-center {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;
}
.hvr-underline-from-center:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #60bb3d;
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before,
.hvr-underline-from-center:focus:before,
.hvr-underline-from-center:active:before {
    left: 0;
    right: 0;
}
